{
  "calipers": {
    "enabled": false,
    "colors": [
      "#CE0202"
    ]
  },
  "carPaint": {
    "color": "#FF9B1C00",
    "flakes": 0.636,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#000000"
    ]
  }
}